This tag is for questions specific to SDL Tridion 5.3. Version tags should be used **only** when necessary to provide context to the question, and not to simply state that "you are using SDL Tridion 5.3" unless that information is needed.

Questions specific to SDL Tridion 5.3 should have the tag when necessary to provide context to the question.

When relevant, questions specific to a Tridion 5.3 service pack, hotfix or hotfix rollup such as '5.3 service pack 1' should be tagged as and should mention the service pack, hotfix or hotfix rollup.

history | excerpt history